PDA

View Full Version : Not working on 1.5



Gnomefoot
12-23-2010, 2:14 PM
Im using htc magic/mytouch, android 1.5 and when I install swype it crashes! :( what to do?